<!DOCTYPE html>
<html>
    <head>
    

        <title>my app demo</title>
    </head>
    <body>
        this is my demo 
        login form
        <script src="app.js"></script>
    </body>
</html>